.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;

    width: 100%;
    height: 100%;

    opacity: .15;

    &__content {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
